<?xml version="1.0" encoding="utf-8"?>
<component size="800,250">
  <controller name="state" exported="true" pages="0,1,1,2,2,3,3,4" selected="0"/>
  <controller name="day" exported="true" pages="0,day1,1,day2,2,day3" selected="0"/>
  <displayList>
    <component id="n2_ke93" name="item1" src="ke932" fileName="com/item_reward.xml" xy="342,353">
      <gearDisplay controller="state" pages="0,1,2,3"/>
      <gearXY controller="state" pages="0,1,2,3" values="342,353|258,354|205,353|439,41"/>
      <gearSize controller="day" pages="0,1" values="150,200,1,1|150,200,1,1" default="150,200,1.3,1.3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_ke93" name="item2" src="ke932" fileName="com/item_reward.xml" xy="358,32">
      <gearDisplay controller="state" pages="1,2,3"/>
      <gearXY controller="state" pages="1,2,3" values="425,353|343,353|635,41" default="358,32"/>
      <gearSize controller="day" pages="1,2" values="150,200,1,1|150,200,1.3,1.3" default="150,200,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_ke93" name="item3" src="ke932" fileName="com/item_reward.xml" xy="505,23">
      <gearDisplay controller="state" pages="2,3"/>
      <gearXY controller="state" pages="2,3" values="471,353|439,217" default="505,23"/>
      <gearSize controller="day" pages="0,1" values="150,200,1,1|150,200,1,1" default="150,200,1.3,1.3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_ke93" name="item4" src="ke932" fileName="com/item_reward.xml" xy="635,217">
      <gearDisplay controller="state" pages="3"/>
      <gearSize controller="day" pages="1,2" values="150,200,1,1|150,200,1.3,1.3" default="150,200,1,1"/>
    </component>
    <image id="n10_irh9" name="img_select" src="foa9v" fileName="icon/3DAYS_pr_001_mask.png" xy="166,6" visible="false">
      <gearDisplay controller="day" pages="0,1"/>
      <gearXY controller="day" pages="0,1" values="166,6|166,6" default="-95,-33"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n11_irh9" name="img_select2" src="foa9x" fileName="icon/3DAYS_pr_003_mask.png" xy="-76,-6" visible="false">
      <gearDisplay controller="day" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_dpcj" name="light_0" src="foa9w" fileName="icon/3DAYS_pr_002_receive.png" xy="137,-25" visible="false"/>
  </displayList>
</component>